/*
 * $Id: status.h,v 1.1.1.1 2006/02/26 14:11:02 lordjaxom Exp $
 */

#ifndef VDR_TASTE_STATUS_H
#define VDR_TASTE_STATUS_H

#include <vdr/status.h>

class cStatusTaste : public cStatus {
private:
  int mLastChannel;

protected:
  virtual void ChannelSwitch(const cDevice *Device, int ChannelNumber);

public:
  cStatusTaste(void);
};

#endif // VDR_TASTE_STATUS_H
